html, body {
  background-color    : #66FF66;
  font-family         : "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size           : 10pt;
  text-align          : center;
}

div.content {
  margin-top          : 12px;
  margin-left         : 12px;
  font-size           : 10pt;
}

div.footer {
  width               : 85%;
  text-align          : right;
  font-size           : 8pt;
}

.thumbnail {
  float               : right;
  margin              : 12px;
  text-align          : center;
  font-size           : 8pt;
}

.thumbnail img {
  border              : 0px;
}

h1 {
  margin-left         : 0px;
}

h2 {
  text-decoration     : underline;
}

.smaller {
  font-size           : 8pt;
}


/* nav bar */
div.nav {
  width               : 100%;
  margin-left         : auto;
  margin-right        : auto;
  padding             : 10px 0px 20px 0px;
  text-align          : center;
}

.nav a, .nav a:hover, .nav a:visited {
  color               : #000000;
  text-decoration     : none;
  margin-right        : 10px;
  border-bottom       : 3px solid #333333;
}

.nav a:hover {
  border-bottom       : 3px solid #FFFFFF;
}

.ad {
  cursor              : pointer;
}

.ad a, .ad a:hover, .ad a:visited {
  color               : #000000;
  text-decoration     : none;
  border-bottom       : 3px solid #333333;
}

.ad:hover a {
  border-bottom       : 3px solid #FFFFFF;
}

/* hr styling */
div.hr {
  height              : 15px;
  background          : #9BD1FA url('images/hr1.gif') no-repeat scroll left;
  padding             : 7px 0px;
}

div.centerHr {
  background          : #9BD1FA url('images/hr1.gif') no-repeat scroll center;
}

div.padded {
  margin              : 20px 80px;
}

div.hr hr {
  display             : none;
}

/* rounded corners */
div.rounded                 { width   : 85%;   background : #55EE55; text-align : left; }
b.rtop,   b.rbottom         { display : block; background : #66FF66; }
b.rtop b, b.rbottom b       { display : block; height     : 1px; overflow : hidden; background : #55EE55; }
b.r1                        { margin : 0 5px; }
b.r2                        { margin : 0 3px; }
b.r3                        { margin : 0 2px; }
b.rtop b.r4, b.rbottom b.r4 { margin : 0 1px;    height : 2px; }
div.green                   { background : #ffff20; }
b.green,   b.green          { background : #11FF11; }
b.green b, b.green b        { background : #ffff20; }

/* main page */
div.presents {
  font-size           : 8pt;
  text-align          : center;
}

div.header {
  width               : 422px;
  height              : 288px;
  border              : 8px solid black;
  margin-left         : auto;
  margin-right        : auto;
  background-image    : url('images/header.jpg');
}

div.header h1 {
  color               : #FFFFFF;
  text-align          : right;
  font-size           : 12pt;
  padding-top         : 120px;
  padding-right       : 10px;
}

div.download {
  margin              : 5px;
  padding             : 5px;
}
